FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
color_info.hpp File Reference

Go to the source code of this file.

## Classes
struct | ColorInfo
| ColorInfo is a structure that contains information about the terminal color palette. More...

## Namespaces
namespace | ftxui
| The FTXUI ftxui:: namespace.

## Functions
ColorInfo | GetColorInfo (Color::Palette256 index)
ColorInfo | GetColorInfo (Color::Palette16 index)